body {
    font-family: 'Merriweather Sans', sans-serif;
}
a,
button,
.caption {
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

blockquote {
    font-size: 14px;
}

select, input, button {
    outline: none !important;
}

img {
    max-width: 100%;
    height: auto !important;
}

header.container-block,
#footer.container-block,
.boxed footer .container-block,
#main-wrapper.boxed header .container-block,
#main-wrapper.boxed header .affix-top #evo-main-nav {
    background: none;
}

#main-wrapper.fluid .affix .navbar-default, #shop-nav-xs.navbar-default, .megamenu, header .navbar-wrapper #evo-main-nav, header .navbar-wrapper .megamenu {
    background: #2d2d2d;
    border: 0;
}

.quickbox-fullsize,
.quickbox-topsize,
.quickbox-quarter {
    position: relative;
}

@media (max-width: 991px) {
    .quickbox-fullsize {
        margin-bottom: 30px;
    }
}

.quickbox-topsize {
    margin-bottom: 30px;
}

.quickboxes .headline-container {
    position: absolute;
    top: 15px;
    right: 15px;
    left: 15px;
    bottom: 15px;
    pointer-events: none;
    text-align: center;
    padding-bottom: 10%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: flex-end;
    align-items: flex-end;
}

.quickboxes .headline-container .headline {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-weight: bold;
    font-size: 1.4rem;
    padding: 7px 15px;
}

#kategorien {
    margin-bottom: 60px
}

#kategorien .panel-categories .caption {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    text-align: center;
    font-size: 0.8rem;
    width: calc(100% - 30px);
    bottom: 20px;
    left: 15px;
    pointer-events: none;
}

#kategorien .panel-categories:hover .caption {
    background: #97bf0d;
    bottom: 30px;
}

#kategorien  .panel-categories .caption .panel-title {
    font-size: 1.5rem;
}

section.panel.panel-default.panel-slider {
    margin-bottom: 10px;
}

.parallax {
    margin-top: 0;
}

#footer li a::before {
    content: ">";
    margin-right: 5px;
}

#footer.container-block {
    background: #eee;
}

#footer hr {
    border: 1px solid #e6e6e6;
}

.row.gallery .product-wrapper .product-cell{ background: none; }

/* Slider */
.nivoSlider {
    box-sizing: border-box;
}

.nivoSlider .nivo-caption {
    position: absolute;
    left: 7%;
    top: 40%;
    width: auto;
    background: none !important;
    padding: 0 !important;
    font-family: "Roboto", sans-serif;
    white-space: nowrap;
    pointer-events: none;
}

.nivoSlider .nivo-caption>div {
    position: relative;
    width: 100%;
    max-width: 1570px;
    margin: 0 auto;
    padding: 15px;
}

.nivoSlider .nivo-caption .title {
    color: #fff;
    font-size: 2.5em;
    font-weight: bold;
    background: #2d2d2d;
    padding: 7px 14px;
    margin-bottom: 10px;
    display: block;
}

.nivoSlider .nivo-caption .desc {
    font-size: 2em;
    color: #2d2d2d;
    background: #fff;
    padding: 7px 14px;
    display: inline-block;
}

.nivoSlider .nivo-caption a {
    background-color: #202020;
    background-color: rgba(23, 23, 23, .9);
    padding: 15px;
    display: block;
    margin-bottom: 15px;
}

.servicebar-inner {
    background: #fff;
    height: auto;
    position: absolute;
    right: 0;
    left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    z-index: 99999;
    -webkit-box-shadow: 0 1px 5px 2px #ddd;
    -moz-box-shadow: 0 1px 5px 2px #ddd;
    box-shadow: 0 1px 5px 2px #ddd;
    color: #444;
    max-width: 1240px;
}

.servicebar-inner .close {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999999;
    opacity: 0.5;
}

.servicebar-inner .servicetext a {
    color: #97BF0D !important;
}

.servicebar-inner .servicetext {
    margin-bottom: 20px;
}

.servicebar-inner .servicetitel {
    font-size: 20px;
    font-weight: bold;
    margin-top: 15px;
}

#shop-nav .navbar-nav > li, #shop-nav {
    position: inherit;
}

@media (max-width: 991px) {
    .nivoSlider .nivo-caption {
        top: 10%;
    }

    .nivoSlider .nivo-caption>div {
        padding-left: 60px;
    }
}

@media (max-width: 767px) {
    .nivoSlider .nivo-caption {
        font-size: 60%;
    }
    .nivoSlider .nivo-caption .title {
        margin-bottom: 0;
    }
}

@media (max-width: 600px) {
    .nivoSlider {
        top: 15px;
    }
    .nivoSlider .nivo-caption>div {
        padding-left: 45px;
    }
    .nivoSlider .nivo-caption a {
        padding: 5px;
    }
    .theme-light .nivo-directionNav a {
        padding: 8px;
        top: 40%;
    }
}

.theme-light .nivo-caption a {
    border-bottom: none;
}

.additional-payment-buttons .clearfix {
    display: none;
}

.additional-payment-buttons {
    text-align: right;
    margin-top: 20px;
}

.additional-payment-buttons .lpa-pay-button, .additional-payment-buttons .paypalexpress.btn-ppe-cart {
    display: inline-block;
    float: none;
    margin-top: 0;
}

.additional-payment-buttons .paypalexpress.btn-ppe-cart {
    margin: 5px 20px 0 0;
}

#top-bar {
    color: #444 !important;
    background: #F8F8F8 !important;
}

.header-shop-nav .cart-menu .icon-bag:before {
    margin-left: 10px;
}

.product-wrapper .input-group-sm>.input-group-btn>.btn, .product-wrapper .input-group-sm>.form-control {
    height: auto;
    padding: 9px 12px;
    font-size: 14px;
    border-radius: 0;
}

.product-wrapper {
    margin-bottom: 20px;
}

.product-wrapper .form-group {
    margin-bottom: 0;
}

.product-wrapper .product-cell {
    padding: 0;
    margin-bottom: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

div#product-list {
    display: flex;
    flex-wrap: wrap;
}

.mega-info-lg .description {
    height: 280px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}

.mega-info-lg .description.fadegradient:after {
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#fafafa',GradientType=0 );
    width: 100%;
    height: 60px;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
}

#eu-cookie-buttons #eu-cookie-alle-auswaehlen-b {
    color: #fff !important;
    background-color: #97BF0D !important;
}

#eu-cookie-buttons button {
    border: 2px solid #97BF0D !important;
    border-radius: 0 !important;
}

.item_desc a {
    color: #97BF0D;
}

.product-offer .price {
    font-size: 2.8em;
}

.product-offer .lpa-pay-button.lpa-pay-button-express {
    display: inline-block;
    float: right;
}

.lpa-pay-button .lpa-tooltip {
    display: none;
}

#pushedsuccessmodal .modal-header {
    border: none;
}

.bulk-price {
    font-size: 14px;
}

.shortdesc ul {
    padding-left: 18px;
}

.product-cell h4.title {
    font-size: 15px;
}

.product-wrapper.slick-slide .product-cell h4.title {
    line-height: 1.3;
    height: 40px;
}

.product-wrapper.slick-slide .thumbnail .caption .price_wrapper {
    padding-top: 5px;
}

span.input-group-addon.unit {
    opacity: 0.7;
}

.navbar .search .input-group-addon {
    background: #2d2d2d !important;
}

.navbar .search .input-group-addon #search-submit-button-navbar {
    background: none;
    border: none;
}

.affix li.dropdown.search {
    display: block !important;
}

header.fixed-navbar #evo-main-nav-wrapper.affix {
    box-shadow: none;
}

header #top-bar a, #shop-nav a {
    color: #444;
}

.fa-star, .fa-star-o, .fa-star-half-o {
    color: #97bf0d;
}

#footer {
    border-top: none;
    background: #2d2d2d !important;
    color: #fff;
}

#footer a {
    color: #fff;
}

#footer .newsletter p.info.small {
    opacity: 0.5;
}

#footer .newsletter h3 {
    font-size: 20px;
    margin-top: 10px;
}

#footer #copyright.container-block {
    background: #97bf0d;
    margin-top: 30px;
}

#footer #copyright a, #footer #copyright {
    color: #444;
}

#footer #copyright a:before {
    content: none;
}

.seo-text {
    display: flex;
    align-items: flex-end;
}

.seo-text a {
    color: #97bf0d;
}

.seo-text .thomas-haeusler {
    position: absolute;
    bottom: -50px;
    right: 0;
}

.seo-text .thomas-haeusler .caption {
    position: absolute;
    bottom: 60px;
    right: 0;
    background: rgba(45,45,45,0.75);
    padding: 10px 15px;
    color: #fff;
}

.newsletter-banner {
    margin-bottom: 60px;
}

.panel-title {
    font-size: 20px;
}

.parallax {
    padding: 0;
    background: none;
    height: auto;
}

.parallax .item-inner {
    height: auto;
    max-height: 500px;
    padding: 50px 20px;
}

.parallax .item-inner.text-white {
    color: #fff;
}

#kategorien .panel-heading .panel-title {
    position: relative;
    padding: 0 0 25px 0;
    text-align: center;
    font-weight: 500;
}

#kategorien .panel-heading .panel-title:before {
    border-bottom: 1px solid #ddd;
    bottom: 9px;
    content: "";
    display: block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 30px;
}

#news .panel.panel-default {
    padding: 10px;
    background: #eee;
}

.news .panel-heading-.hide-overflow {
    min-height: 40px;
}

#shop-nav .dropdown-menu {
    width: 400px;
    border: none;
}

.slick-prev, .slick-next {
    top: -60px;
}
.slick-next {
    right: 0;
}
.slick-prev {
    left: 0;
}

/* Responsive */

@media (max-width: 767px) {
    h1, .h1 {
        font-size: 20px;
    }
    .manufacturer-row.text-right.small {
        text-align: left;
        padding: 10px 0;
    }
    .row.pagination-listing .col-xs-6 {
        width: 100%;
        text-align: center;
    }
    .row.pagination-listing .col-xs-6 .pagination {
        margin: 0 0 20px;
    }
    .seo-text {
        flex-direction: column;
    }
    .image-full-width {
        width: 100%;
        max-width: 100% !important;
        height: auto !important;
        margin: 15px 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .product-offer .lpa-pay-button.lpa-pay-button-express {
        float: none;
        text-align: center !important;
    }
    .product-offer .paypalexpress.btn-ppe-article {
        display: block;
        margin: 15px auto 10px;
    }
    span.input-group-addon.unit {
        display: none;
    }
    #footer #copyright .col-xs-12.first {
        margin-bottom: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .navbar-default .megamenu .navbar-nav>li:not(.cart-menu)>a {
        font-size: 1em;
    }
}

@media (max-width: 400px) {
    .product-offer .lpa-pay-button.lpa-pay-button-express {
        float: none;
        text-align: center !important;
    }
    .product-offer .paypalexpress.btn-ppe-article {
        display: block;
        margin: 15px auto 10px;
    }
    span.input-group-addon.unit {
        display: none;
    }
}

@media (max-width: 480px) {
    .row.gallery .product-wrapper {
        width: 100%;
    }
    #content .panel-title {
        font-size: 18px;
    }
    .filter-collapsible-control .btn {
        display: block;
    }
}

@media (max-width: 991px) {
    ul.cms-greeting {
        display: table;
        text-align: center;
        width: 100%;
    }
    ul.cms-pages {
        display: none;
    }
    #kategorien .col-xs-12, #kategorien .col-xs-6 {
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    ul.cms-greeting {
        float: right;
    }
    ul.cms-pages {
        float: left;
    }
    #kategorien .item-2, #kategorien .item-3 {
        margin-bottom: 30px;
    }
}

#eu-cookie-modal .eu-cookie-text p, #eu-cookie-modal .eu-cookie-text {
    font-size: 14px !important;
}

#eu-cookie-details.eu-cookie-details-open {
    height: auto !important;
}

p.choose-variations {
    margin-bottom: 0;
}

div#article-tabs {
    padding: 25px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 30px;
}

.nav-tabs {
    border: 0;
    background: #2d2d2d;
}

.nav-tabs>li>a {
    margin-right: 0;
    border-radius: 0;
    padding: 14px 20px;
    font-size: 1.2em;
    background: #2d2d2d;
    color: #acacac;
    border-top: 0;
    border-bottom: 0;
    border-color: #6c6c6c;
}

.nav-tabs>li>a:hover {
    border-color: #6c6c6c;
    color: #fff;
    background: #97bf0d;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border-top: 0;
    border-bottom: 0;
}

.nav-tabs>li.faq {
    float: right;
    border-right: 0;
}

#add-to-cart {
    margin-bottom: 15px;
}

#add-to-cart .choose-variations {
    border: 0;
    background: none;
    color: #97bf0d;
}

.tab-content-wrapper ul {
    padding-left: 15px;
    overflow: auto;
}

.video {
    position: relative;
    padding-bottom: 56%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video iframe, .video object, .video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 1024px) {
    #ws_eu-cookie-openConsentManagerButton-container {
        display: none;
    }
}

li.language-dropdown.dropdown {
    padding: 12px 7px 12px 15px !important;
    width: 70px;
    border-right: none !important;
}

@media (max-width: 767px) {
    #top-bar .container {
        padding: 0;
    }
    #top-bar ul.cms-greeting {
     margin-left: 0;
    }
}

#language-dropdown {
    min-width: unset;
}

#language-dropdown .link_lang.ger {
    background: url(../base/images/flags/ger.png) left center no-repeat;
    margin: 0 10px;
    padding: 3px 0 3px 20px;
}

#language-dropdown .link_lang.eng {
    background: url(../base/images/flags/eng.png) left center no-repeat;
    margin: 0 10px;
    padding: 3px 0 3px 20px;
}

.checkout-newsletter-text {
    margin-top: 15px;
    font-size: 12px;
    color: #999;
    font-weight: 300;
}

@media (max-width: 767px) {
    .desktop.slider-wrapper {
        display: none;
    }
}

@media (min-width: 768px) {
    .mobile.slider-wrapper {
        display: none;
    }
}